texexec(1)

NAME
texexec – front end to the ConTeXt typesetting system

SYNOPSIS
texexec [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
TeXExec

OPTIONS

--make
    make formats

--check
    check versions

--process
    process file

--mptex
    process mp file

--mpxtex
    process mpx file

--mpgraphic
    process mp file to stand-alone graphics

--mpstatic
    process mp/ctx file to stand-alone graphics

--listing
    list of file content

--figures
    generate overview of figures

--modules
    generate module documentation

--pdfarrange
    impose pages (booklets)

--pdfselect
    select pages from file(s)

--pdfcopy
    copy pages from file(s)

--pdftrim
    trim pages from file(s)

--pdfcombine
    combine multiple pages

--pdfsplit
    split file in pages

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net